[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=5x10 - S.O.S.
Directory=..\capitulos
FName=5x10 - S.O.S..avi

[Subtitles]
Directory=..\capitulos
Sub1=5x10 - S.O.S..spa.srt
Sub2=5x10 - S.O.S..eng.srt
DefaultSub=1

[Options]
FullScreen=1
ExitAtEnd=1